unit uEditorElegirArticulosPedidoCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosPedidosCliente;

type
  TfEditorElegirArticulosPedidoCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosPedidosCliente)
  protected
    procedure AsignarVista; override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosPedidosCliente;

{ TfEditorElegirArticulosPedidoCliente }

procedure TfEditorElegirArticulosPedidoCliente.AsignarVista;
begin
  ViewGrid := CreateView(TfrViewElegirArticulosPedidosCliente) as IViewElegirArticulosPedidosCliente;
end;

end.
